package com.ym.mec.biz.dal.dto;

public class Cloud2022ActivityDto {
    private String organId;

    private String activityId;

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public String getActivityId() {
        return activityId;
    }

    public void setActivityId(String activityId) {
        this.activityId = activityId;
    }
}
